﻿ol, ul {
    padding: 0;
    margin-top: 0;
}

#categoriesList>li {
		border: 1px white solid;
}

li.categoryItem{
	background-color: rgb(0, 64, 129);	
}

li.draftDocumentItem{
	background-color: rgb(171, 146, 94);	
}

#categoriesList>li a {
	color:white;
	text-decoration: none;
}

#categoriesList>li a > div {
    padding: 0 15px;
}

#categoriesList>li a > div > div {
    height: 80px;
    display: table;
    width: 100%;
}

#categoriesList>li a > div > div > div{
    display: table-cell;
    vertical-align: middle;
    font-family: Helvetica !important;
    font-weight: bold;
    font-size: 14px;
}

#categoriesList>li:hover {
	background-color: rgb(74, 145, 202);
}